1 Reply Latest reply on Jan 27, 2009 11:37 AM by Peter Johnson

    Eclipse plugin for jBossEAP 4.3

    Bruno Melloni Newbie

      On Eclipse Ganymede I see jBoss plugins available for jBoss 3.2.3, 4.0, 4.2 and 5.0, but none for EAP4.3.

      I would guess the likely plugins that could be used with EAP 4.3 are 4.2, 5.0 or one that has to be downloaded (in which case I'd need the URL), but learned long ago not to assume.

      Could someone let me know which is the right plugin?

      Thanks.